{
  "__type__": "cc.JsonAsset",
  "_name": "NEW_LEVEL",
  "_objFlags": 0,
  "_native": "",
  "json": {
    "NEW_LEVEL": [
      {
        "level": 7,
        "name": "daoju7",
        "tips": "垂直水平方块第一次出现"
      },
      {
        "level": 15,
        "name": "daoju2",
        "tips": "叠加方块第一次出现"
      },
      {
        "level": 25,
        "name": "daoju4",
        "tips": "冻结方块第一次出现"
      },
      {
        "level": 35,
        "name": "daoju1",
        "tips": "星星方块第一次出现"
      },
      {
        "level": 44,
        "name": "daoju3",
        "tips": "钥匙锁方块第一次出现"
      },
      {
        "level": 52,
        "name": "daoju6",
        "tips": "粘合方块第一次出现"
      },
      {
        "level": 61,
        "name": "daoju8",
        "tips": "开关门第一次出现"
      },
      {
        "level": 70,
        "name": "daoju5",
        "tips": "炸弹方块第一次出现"
      }
    ]
  }
}